Subject: Missing X.25 LLC Alert

From: "jim (j.) cobban" <[email-masked]>
Date: Tue, 1 Aug 1995 12:41:00 -0400

The SNA/Management Services Reference appears to be missing an X.25 LLC Alert
for the case where a mode setting command, that is Q-SM, LSABME, or
PS-CONTACT, is received in the OPENED state.  There are alerts corresponding
to this condition for SDLC and LAN LLC but not for X.25 LLC.  I therefore do
not know how to report this problem to MS.  I suppose I could make one up,
but then I would have to compute the Alert ID number, and I really would
prefer not to.

What do other implementations of QLLC report for this condition?